WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] Fatal Error updating to 2.8.4

[Resolved] Fatal Error updating to 2.8.4

  • wpgal
    Participant

    @wpgal

    I was using the automatic update when I got a fatal error:

    Fatal error: Cannot redeclare pclziputilpathreduction() (previously declared in /home1/carolcod/public_html/carolcodyweb/wp-content/plugins/wordpress-automatic-upgrade/lib/pclzip.lib.php:5421) in /home1/carolcod/public_html/carolcodyweb/wp-admin/includes/class-pclzip.php on line 5498

    Does anyone know how I can fix it?

    Thanks!
    Carol Cody

Viewing 3 replies - 1 through 3 (of 3 total)
  • Hi,

    It seems that you are facing the problem due to wordpress-automatic-upgrade plugin into your blog. Please disable all the plugins and assign 766 recursive permissions to wp-content folder.

    Thanks,

    Shane G.

    wpgal
    Participant

    @wpgal

    Shane,

    Deactivating my wordpress-automatic-upgrade plugin worked! With this new upgrade, I suppose I won’t need the plugin any more. Your thoughts?

    Anyway, thank you!

    Carol

    I believe that you’re asking for wordpress-automatic-update plugin. Yes, if you’re comfortable upgrading your wordpress yourself, you won’t need automatic-upgrade plugins anymore.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] Fatal Error updating to 2.8.4’ is closed to new replies.